Skip to main content
This revision made October 09, 2011 12:22, by magnum
« earlier revision revert to this later revision »

In general, MDIFramework versions are fully backward compatible with previous ones. This page presents the cases where versions introduced backward incompatibilites with previous versions.

Version 0.5

Version 0.5 introduced two versions of the framework , one working on Java Swing and containing swing components, one without any Swing components, working on Android. Because of this, the was a clear separation between classes which did not need Swing, and classes which were dependent on the Swing framework.

 
 
Close
loading
Please Confirm
Close